<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/lan_forum.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 14:56:37 $
|        $Author: martin@ok1rr.com $
+---------------------------------------------------------------+
*/

define("PAGE_NAME", "Diskusní skupina");
define("LAN_30", "Vítejte");
define("LAN_31", "Nejsou tu žádné nové příspěvky ");
define("LAN_32", "Je tu 1 nové příspěvek ");
define("LAN_33", "Je tu");
define("LAN_34", "novéch příspěvků");
define("LAN_35", "od vaší poslední návštěvy.");
define("LAN_36", "Vaše poslední návštěva byla ");
define("LAN_37", "Právě je ");
define("LAN_38", ", všechny časy jsou ");
define("LAN_41", "Nejnovější uživatel: ");
define("LAN_42", "Registrovaných uživatelů: ");
define("LAN_44", "Tato diskusní skupina může být použita neregistrovanými uživateli, ale vaše IP adresa bude logována, pokud zašlete příspěvek.<br />Pro plný přístup k diskusní skupině se prosím <a href='".e_BASE."signup.php'>zaregistrujte</a> a přihlaste.");
define("LAN_45", "Do této diskusní skupiny mohou zasílat příspěvky pouze registrovaní a přihlášení uživatelé, prosím, klikněte <a href='".e_BASE."signup.php'>sem</a> pro registraci.");
define("LAN_46", "Diskusní skupina");
define("LAN_47", "Témata");
define("LAN_48", "Odpovědi");
define("LAN_49", "Poslední příspěvek");
define("LAN_51", "Zatím tu není žádná diskusní skupina, prosím navštivte tuto stránku později.");
define("LAN_52", "V této sekci zatím není žádná diskusní skupina, prosím navštivte tuto stránku později.");
define("LAN_79", "Nové příspěvky");
define("LAN_80", " žádné nové příspěvky");
define("LAN_81", "Uzavřená témata");
define("LAN_100", "článků");
define("LAN_180", "Hledej");
define("LAN_191", "Informace");
define("LAN_192", "Uživatelé této diskusní skupiny zaslali celkem ");
define("LAN_196", "Přečetli jste celkem ");
define("LAN_197", " z těchto příspěvků.");
define("LAN_198", " Všechny nové příspěvky jsou přečteny.");
define("LAN_199", "Označit všechny příspěvky za přečtené");
define("LAN_204", "<b>Můžete</b> začít nové téma");
define("LAN_205", "<b>Nemůžete</b> začít nové téma");
define("LAN_206", "<b>Můžete</b> zasílat odpovědi");
define("LAN_207", "<b>Nemůžete</b> zasílat odpovědi");
define("LAN_208", "<b>Můžete</b> upravovat vaše příspěvky");
define("LAN_209", "<b>Nemůžete</b> upravovat vaše příspěvky");
define("LAN_392", "zastavit sledování tohoto témata");
define("LAN_393", "Vypsat seznam sledovaných témat");
define("LAN_394", "Uzavřená diskusní skupina");
define("LAN_397", "Sledovaná témata");
define("LAN_398", "Uzavřeno");
define("LAN_399", "Zakázáno");
define("LAN_400", "Tato diskusní skupina může být prohlížena pouze registrovanými uživateli");
define("LAN_401", "Pouze registrovaní uživatelé");
define("LAN_402", "Tato diskusní skupina je určena pouze pro čtení");
define("LAN_403", "Zatím žádné příspěvky");
define("LAN_404", "příspěvků");
define("LAN_405", "Pouze pro čtení");
define("LAN_406", "Tato diskusní skupina je určena pouze pro správce");
define("LAN_407", "Tato diskusní skupina je určena pouze pro registrované uživatele");
define("LAN_408", "Tato diskusní skupina je určena pouze pro čtení");
define("LAN_409", "K této diskusní skupině je omezen přístup");
define("LAN_410", "Vítejte");
define("LAN_411", "téma");
define("LAN_412", "odpověď");
define("LAN_413", "témat");
define("LAN_414", "odpovědí");
define("LAN_415", "uživatel teď prohlíží tuto diskusní skupinu");
define("LAN_416", "uživatelé prohlíží tuto diskusní skupinu");
define("LAN_417", "člen");
define("LAN_418", "host");
define("LAN_419", "členů");
define("LAN_420", "hostů");
define("LAN_421", "Zobrazit nové příspěvky");
define("LAN_422", "Zobrazit nové příspěvky od vaší poslední návštěvy");
define("LAN_423", "Zaslal");
define("LAN_424", "Nové příspěvky");
define("LAN_425", "Re:");
define("LAN_426", "Kdo je online: ");
define("LAN_427", "Zobrazit podrobný seznam.");
define("LAN_428", "Re:");
define("LAN_429", "Nejaktivnější přispěvovatelé");
define("LAN_430", "Nejvíce aktivní témata");
define("LAN_431", "Moje příspěvky");
define("LAN_432", "Moje nastavení");
define("LAN_433", "Pravidla diskusní skupiny");
define("LAN_434", "Zpět na diskusní skupinu");
define("LAN_435", "Můj profil");
define("LAN_436", " (Otevře nové okno.)");
define("LAN_437", "registrovat");
define("LAN_438", "a přihlásit.");
define("LAN_439", "zde");
define("LAN_440", "pro přesun na registrační stránku.");


?>